section.textimage {
  --_text-color: var(--text-color, var(--darkblue));
  color: var(--_text-color);
}
section.textimage.bg-dark {
  --text-color: var(--white);
}
section.textimage.vert-yes .text-col,
section.textimage.vert-yes .img-col, section.textimage.vert-if-space .text-col,
section.textimage.vert-if-space .img-col {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-flow: column nowrap;
          flex-flow: column nowrap;
}
section.textimage.vert-yes .text-col .wysiwyg, section.textimage.vert-if-space .text-col .wysiwyg {
  margin-block: auto;
  width: 100%;
}
section.textimage.vert-yes .img-col .img-holder {
  margin-block: auto;
  width: 100%;
}
section.textimage .img-col .img-holder.whole-img img {
  width: 100%;
  height: auto;
}
section.textimage .img-col .img-holder.img-wrapper {
  overflow: hidden;
}
section.textimage .img-col .img-holder.img-wrapper.landscape {
  aspect-ratio: 460/345;
}
section.textimage .img-col .img-holder.img-wrapper.square {
  aspect-ratio: 460/460;
}
section.textimage .img-col .img-holder.img-wrapper.portrait {
  aspect-ratio: 345/460;
}
@container main (min-width: 64.0625rem) {
  section.textimage .img-col .img-holder.img-wrapper {
    border-radius: 1.25rem;
  }
}
@container main (min-width: 48rem) and (max-width: 64rem) {
  section.textimage .img-col .img-holder.img-wrapper {
    border-radius: 0.9375rem;
  }
}
@container main (max-width: 47.9375rem) {
  section.textimage .img-col .img-holder.img-wrapper {
    border-radius: 0.625rem;
  }
}
section.textimage .img-col .img-holder.img-wrapper img {
  -o-object-fit: cover;
     object-fit: cover;
  width: 100%;
  height: 100%;
}
@container main (max-width: 64rem) {
  section.textimage.img-bottom .text-col {
    -ms-grid-row: 1;
    grid-row: 1;
  }
  section.textimage.img-bottom .img-col {
    -ms-grid-row: 2;
    grid-row: 2;
  }
}